Debian Bug report logs - #584075
live-initramfs: debconf database is not filled

version graph

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Pablo Barbachano <pablobarbachano@yahoo.es>

Date: Tue, 1 Jun 2010 03:27:01 UTC

Severity: normal

Merged with 583485, 584967

Found in version live-initramfs/1.236.2-1

Fixed in version live-boot/2.0~a1-1

Done: daniel@debian.org

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pablobarbachano@yahoo.es, Debian Live Project <debian-live@lists.debian.org>:
Bug#584075; Package live-initramfs. (Tue, 01 Jun 2010 03:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Barbachano <pablobarbachano@yahoo.es>:
New Bug report received and forwarded. Copy sent to pablobarbachano@yahoo.es, Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Jun 2010 03:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pablo Barbachano <pablobarbachano@yahoo.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-initramfs: read-only filesystem
Date: Mon, 31 May 2010 20:22:55 -0700
Package: live-initramfs
Severity: normal

Begin: Setting timezone ... done.
Begin: Moving mount points ... done.
Begin: Setting hostname ... done.
Begin: Adding live session user ... pwconv: failed to change the mode of /etc/passwd- to 0600
adduser: Only one or two names allowed.
chpasswd: (user ) pam_chauthtok() failed, error:
Authentication token manipulation error
chpasswd: (line 1, user ) password not changed
The default user (USER) is not present,
no other valid users found, disabling autologin.
done.

The login prompt afterwards does not work.  It's broken both for
squeeze and sid. Seems like the filesystem is read only at that time.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#584075; Package live-initramfs. (Tue, 01 Jun 2010 04:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 01 Jun 2010 04:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 584075@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Pablo Barbachano <pablobarbachano@yahoo.es>
Cc: 584075@bugs.debian.org
Subject: Re: Bug#584075: live-initramfs: read-only filesystem
Date: Tue, 01 Jun 2010 06:49:04 +0200
forcemerge 584075 583485
retitle 584075 live-initramfs: debconf database is not filled
thanks

On 06/01/2010 05:22 AM, Pablo Barbachano wrote:
> The login prompt afterwards does not work.  It's broken both for
> squeeze and sid. Seems like the filesystem is read only at that time.

please see my comments in #584075.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Forcibly Merged 583485 584075. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 01 Jun 2010 04:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'live-initramfs: debconf database is not filled' from 'live-initramfs: read-only filesystem' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 01 Jun 2010 04:51:06 GMT) Full text and rfc822 format available.

Forcibly Merged 583485 584075 584967. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 08 Jun 2010 03:54:09 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2.0~a1-1, send any further explanations to Josselin Mouette <joss@debian.org> Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 16 Jul 2010 03:03:07 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2.0~a1-1, send any further explanations to Pablo Barbachano <pablobarbachano@yahoo.es> Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 16 Jul 2010 03:03:09 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2.0~a1-1, send any further explanations to Marco Stronati <youfind.marco@gmail.com> Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 16 Jul 2010 03:03:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Aug 2010 07:37:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:07:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.